## ros-kinetic-kobuki 0.7.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(kobuki)
find_package(catkin REQUIRED)
catkin_metapackage()
