=== debian/control ===
Source: ros-kinetic-kobuki
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/kobuki
Standards-Version: 3.9.2

Package: ros-kinetic-kobuki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-kobuki-auto-docking, ros-kinetic-kobuki-bumper2pc, ros-kinetic-kobuki-capabilities, ros-kinetic-kobuki-controller-tutorial, ros-kinetic-kobuki-description, ros-kinetic-kobuki-keyop, ros-kinetic-kobuki-node, ros-kinetic-kobuki-random-walker, ros-kinetic-kobuki-rapps, ros-kinetic-kobuki-safety-controller, ros-kinetic-kobuki-testsuite
Description: Software for Kobuki, Yujin Robot's mobile research base.
